# Select3D_SensitiveEntity.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Select3D_SensitiveEntity.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_ShortReal.hxx>`
`#include <SelectBasics_SensitiveEntity.hxx>`
`#include <Handle_SelectBasics_EntityOwner.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard_OStream.hxx>`
`#include <Select3D_SensitiveEntity.lxx>`